@font-face {
  font-family: 'Flama';
  src: url('fonts/Flama.woff2') format('woff2'), url('fonts/Flama.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Flama';
  src: url('fonts/Flama-Bold.woff2') format('woff2'), url('fonts/Flama-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'din_condensedbold';
  src: url('fonts/dincondensed-bold-webfont.woff2') format('woff2'), url('fonts/dincondensed-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Veneer';
  src: url('fonts/Veneer.woff2') format('woff2'), url('fonts/Veneer.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html, body {
  -webkit-font-smoothing: antialiased;
}
img {
  max-width: 100%;
  height: auto
}
::-webkit-input-placeholder {
  color: #f8f4f4;
  transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
  opacity: 0.75;
}
:-ms-input-placeholder {
  color: #f8f4f4;
  transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0.75;
}
::-moz-placeholder {
  color: #f8f4f4;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0.75;
}
:-moz-placeholder {
  color: #f8f4f4;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0.75;
}
h1, h2, h3 {
  font-family: 'din_condensedbold';
  text-transform: uppercase;
  letter-spacing: 1px
}
h1 {
  font-size: 2em;
  margin: 0
}
h2 {
  font-size: 2.5em;
}
h3 {
  font-size: 2em
}
h4 {
  font-size: 1.15em
}
h5 {
  font-size: 1.1em
}
body {
  font-family: 'Flama';
  font-weight: 500;
  font-size: 1.2em;
  font-style: normal;
  color: white;
  background-color: black
}
.elegant {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.main-sec {
  text-align: center;
  min-height: 480px;
  height: 100vh;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat
}
.main-sec > .container {
  position: relative;
  z-index: 3
}
.main-art {
  font-size: .65em;
  padding: 0 15px;
}
.main-art h1 {
  color: white;
  letter-spacing: 4px
}
.main-art h2 {
  color: #ECB92B;
  font-size: 1.75em;
  letter-spacing: 2px
}
.logo {
  margin: 50px auto 25px
}
hr {
  border-top: 1px solid rgba(255, 255, 255, .75);
  margin: 50px auto;
  opacity: 1
}
._small {
  max-width: 420px
}
.hdiv {
  margin: 50px auto;
  opacity: .5
}
.main-fig {
  margin: 0;
}
.main-fig > div {
  padding: 30px;
}
.main-fig p {
  margin: 0
}
.main-fig h3 {
  margin: 30px auto 10px;
  color: #ECB92B;
  font-size: 1.75em;
  letter-spacing: 2px;
  text-transform: uppercase
}
.main-fig img {
  height: 120px;
  width: auto;
  max-width: none
}
.sec-content {
  outline: 1px solid red
}
.veneer {
  font-family: 'Veneer';
  font-weight: normal;
  color: #ECB92B;
  letter-spacing: normal;
  line-height: 1
}
.ftitle {
  text-align: center;
  margin: 0 0 50px
}
.ftitle h5 strong {
  text-transform: uppercase
}
.sec-forms {
  padding-bottom: 100px
}
.sec-forms .logo {
  margin: 100px auto 0px
}
.highlighted {
  color: #ECB92B;
  font-size: 1.05em
}
.art-forms {
  margin-bottom: 50px
}
.art-forms input, .art-forms textarea {
  width: 100%;
  padding: 10px 5px;
  margin-bottom: 30px;
  color: white;
  border-width: 0;
  border-bottom: 1px solid rgba(255, 255, 255, .5);
  background-color: transparent
}
.invalid-feedback {
  position: absolute;
  top: 45px
}
.art-forms input:focus-visible, .art-forms textarea:focus-visible {
  border-width: 0;
  outline: none;
  border-bottom: 1px solid rgba(255, 255, 255, .5);
}
.btnwrapper {
  text-align: center
}
.art-forms button[type=submit], .mybtn {
  font-family: 'Veneer';
  color: black;
  background-color: #ECB92B;
  border-radius: 30px;
  margin: 30px auto 0;
  border-width: 0;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.25rem;
  padding: 15px 30px 8px;	  
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
white-space: nowrap
}
.windows-os .art-forms button[type=submit] {
  padding: 5px 50px;
}
.windows-os .mybtn {
  padding: 5px 50px;
}
.art-forms button[type=submit]:hover, .mybtn:hover {

}
.sec-forefront {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin-top: -300px;
  position: relative;
  z-index: 5
}
.art-forefront h2 {
  font-size: 2.5em;
  letter-spacing: 2px;
  margin: 48% 0 27%;
  text-align: center;
  color: black
}
.sec-where {
  background-color: #292728;
  color: white;
  padding: 30px 0 150px;
  position: relative
}
.sec-where > div {
  position: relative;
  z-index: 3
}
.sec-where::after {
  content: "";
  display: block;
  width: 70%;
  height: 100px;
  position: absolute;
  z-index: 0;
  bottom: 100px;
  right: 0;
  background: url("img/art_lines.svg") 50% 50% no-repeat;
  background-size: contain;
  opacity: .25
}
.sec-how {
  text-align: center;
  padding: 60px 0 100px;
  position: relative;
  z-index: 2;
}
.sec-how::before {
  content: "";
  display: block;
  width: 100%;
  height: 101px;
  position: absolute;
  top: -100px;
  left: 0;
  background: url("img/bk_topper.webp") 50% 100% repeat-x;
  background-size: auto 100%
}
.sec-how::after {
  content: "";
  display: block;
  width: 100%;
  height: 101px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("img/bk_topper_01.webp") 50% 0% repeat-x;
  background-size: auto 100%
}
.steps {
  text-align: left;
  margin: 50px 0;
  padding: 0 15px;
  list-style: none;
}
.steps h3 {
  font-size: 2.25em
}
.steps h3 > span {
  color: #ECB92B
}
.steps > li:not(:last-child) {
  margin-bottom: 100px
}
.steps > li > article {
  margin-bottom: 60px
}
.sec-what {
  background-color: white;
  padding: 50px 0;
  color: #292728;
  text-align: center;
  position: relative
}
.what {
  margin: 100px 0;
  padding: 0 15px;
  list-style: none;
}
.what > li > img {
  height: 240px;
  width: auto;
  max-width: none;
  margin: 0 auto 50px
}
.what > li:not(:last-child) {
  margin-bottom: 100px
}
.what h3 {
  font-size: 2.25em
}
.what h3 > span {
  color: #ECB92B
}
.what h4 {
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 1.1em
}
.art-faqs {
  padding-top: 100px;
  border-top: 1px solid #707070
}
.art-faqs .what h3 {
  color: #ECB92B
}
.sec-ingame {
  background: url("img/bk_ingame.webp") 50% 50% repeat-x;
  background-size: auto 100%;
  position: relative;
  z-index: 3;
  margin: -300px 0 -100px;
  padding: 100px 0;
  overflow: hidden
}
.sec-ingame::after {
  content: "";
  display: block;
  width: 600px;
  height: 600px;
  position: absolute;
  bottom: -150px;
  right: 50%;
  margin-right: -900px;
  background: url("img/bk_ingame_lines.webp") 50% 50% no-repeat;
  background-size: contain;
  pointer-events: none;
}
.ingame {
  padding: 0 0 50px;
  margin: 0;
  list-style: none;
  text-align: center;
  position: relative
}
.ingame > li:not(:last-child) {
  margin-bottom: 50px;
  padding: 0 80px
}
.whatmatter {
  padding: 0;
  margin: 0 0 50px;
  list-style: none;
  text-align: left
}
.whatmatter > li:last-child h3 {
  font-size: 1.75em;
  color: #ECB92B;
  margin: 30px 0 0
}
.whatmatter > li:last-child ul {
  padding: 0;
  margin: 0 0 0 20px;
  list-style: disc;
  font-size: 1.1em
}
.sec-hero {
  text-align: center;
  position: relative
}
.sec-hero::before {
  content: "";
  display: block;
  width: 100%;
  height: 101px;
  position: absolute;
  top: -100px;
  left: 0;
  background: url("img/bk_topper.webp") 50% 100% repeat-x;
  background-size: auto 100%
}
.sec-hero::after {
  content: "";
  display: block;
  width: 100%;
  height: 200px;
  position: absolute;
  top: 0;
  left: 0;
  background: url("img/h-line.webp") 50% 100% repeat-x;
  background-size: auto 100%;
  z-index: -1
}
.art-hero > h4 {
  margin: 0 0 50px
}
.icon-symbol {
  width: 60px;
  margin: 100px auto 80px
}
.gfig {
  width: 640px;
  height: auto;
  margin-bottom: 30px
}
.mynavwrapper {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2018;
  padding-top: 30px;
}
.fixednav .mynavwrapper {
  background-color: rgba(0, 0, 0, .75);
  padding-top: 0
}
.mynav {
  padding: 0;
  margin: 0;
  font-size: 0;
  list-style: none;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, .25);
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  align-content: space-around;
}
.mynav > li {
  text-transform: uppercase;
  font-size: 1.2rem
}
.mynav > li > a {
  display: block;
  font-family: 'din_condensedbold';
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  text-decoration: none;
  padding: 10px 15px;
  white-space: nowrap;
  position: relative
}
.mynav > li > a::after {
  content: "";
  display: block;
  width: 96px;
  height: 24px;
  position: absolute;
  bottom: -12px;
  left: 50%;
  margin-left: -48px;
  background: url("img/graphic_swoosh.webp") 50% 50% no-repeat;
  background-size: contain;
  opacity: 0;
  transition: all 0.25s ease-in-out;
}
.mynav > li > a:hover::after, .mynavvertical > li > a:hover::after, .mynav > li > a.active::after, .mynavvertical > li > a.active::after {
  opacity: 1
}
.myoffcanvasbody {
  background-color: black
}
.mynavvertical {
  padding: 0;
  margin: 0;
  font-size: 0;
  list-style: none;
}
.mynavvertical > li > a {
  display: block;
  font-family: 'din_condensedbold';
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  text-decoration: none;
  padding: 10px 15px;
  margin: 5px 0;
  white-space: nowrap;
  position: relative
}
.mynavvertical > li > a::after {
  content: "";
  display: block;
  width: 64px;
  height: 16px;
  position: absolute;
  bottom: 0px;
  left: 15px;
  background: url("img/graphic_swoosh.webp") 50% 50% no-repeat;
  background-size: contain;
  opacity: 0;
  transition: all 0.25s ease-in-out;
}
.offcanvas.offcanvas-end {
  width: 300px
}
#navicon {
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 1088;
  width: 50px;
  height: 36px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#navicon::after {
  content: "";
  display: block;
  width: 70px;
  height: 56px;
  background-color: rgba(0, 0, 0, .75);
  border-radius: 5px;
  position: absolute;
  z-index: 0;
  top: -10px;
  left: -10px
}
#navicon span {
  z-index: 3;
  display: block;
  position: absolute;
  height: 4px;
  width: calc(50% + 1px);
  background: white;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#navicon span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}
#navicon span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}
#navicon span:nth-child(1), #navicon span:nth-child(2) {
  top: 0px;
}
#navicon span:nth-child(3), #navicon span:nth-child(4) {
  top: 16px;
}
#navicon span:nth-child(5), #navicon span:nth-child(6) {
  top: 32px;
}
#navicon.open span:nth-child(1), #navicon.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#navicon.open span:nth-child(2), #navicon.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#navicon.open span:nth-child(1) {
  left: 4px;
  top: 8px;
}
#navicon.open span:nth-child(2) {
  left: calc(50% - 4px);
  top: 8px;
}
#navicon.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}
#navicon.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
#navicon.open span:nth-child(5) {
  left: 4px;
  top: 25px;
}
#navicon.open span:nth-child(6) {
  left: calc(50% - 4px);
  top: 25px;
}
.art-how {
  overflow: hidden
}
.vimeobox {
  cursor: pointer;
  padding: 56.25% 0 0 0;
  position: relative;
  overflow: hidden;
  z-index: 99999;
}
.vimeobox::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6) url("img/icon_playerbtn.svg") 50% 50% no-repeat;
  background-size: 48px auto;
  left: 0;
  top: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.vimeobox:hover::after {
  background-color: rgba(0, 0, 0, .25)
}
.steps > li:nth-child(2) .vimeobox::after {
  background-position: 50% 40%
}
.steps > li:not(:first-child) .vimeobox {
  scale: 1.4
}
.vimeobox iframe {
  width: 100%;
  height: 56.25%;
  min-height: 100%;
  min-width: 177.77%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  pointer-events: none;
}
.vimeobox.v1 {
  padding: 177.78% 0 0 0;
}
.vimeobox.v1 iframe {
  height: 177.78%;
  min-width: 56.25%;
}
.steps > li:first-child .videowrapper {
  padding: 0 15%
}
.modalclose {
  display: block;
  position: absolute;
  z-index: 11;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
  font-size: 1.25em
}
.modal-backdrop.show {
  opacity: 0.9;
}
body.modal-open {
  overflow: hidden
}
.modal-content {
  background-color: transparent
}
.modal-body {
  padding: 0;
  margin: 0
}
.vimeo-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  overflow: hidden;
}
.vimeo-wrapper iframe {
  width: 100vw;
  height: 70vw;
  min-height: 100vh;
  min-width: 142.86vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.art-where {
  padding: 0 15px
}
.art-where > ul {
  padding: 0;
  margin: 30px 0 0 20px;
}
.art-where > ul > li {
  margin: 10px 0
}
.sec-steal {
  background-color: #ECB92B;
  color: black;
  padding: 250px 0 60px;
  position: relative
}
.sec-steal::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  left: 0;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: cover;
  height: 150px;
}
.sec-steal::before {
  top: 0;
  background-image: url("img/bk_brush_top.webp");
  background-position: 50% 100%;
}

.sec-era {
  background-color: black;
  padding: 60px 0 30px
}
.sec-betaform {
  background: url("img/bk_grey_pattern.webp") 50% 50% repeat-x;
  background-size: auto 100%;
  padding: 150px 0;
  position: relative
}
.sec-betaform::after {
  content: "";
  display: block;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  position: absolute;
  z-index: -1
}
.moreinfobtnwrapper {
  padding: 0;
  margin: 50px auto;
  font-size: 0;
  list-style: none;
  text-align: center
}
.moreinfobtnwrapper > li:last-child {
  margin-top: 30px
}
.moreinfobtnwrapper > li {
  font-size: .8rem
}
.moreinfobtnwrapper > li h2 {
  margin: 0
}
.moreinfobtnwrapper > li .mybtn {
  font-size: 1.5em;
  padding: 15px 30px 8px;
  margin: 0;
  border-radius: 30px
}
.windows-os .moreinfobtnwrapper > li .mybtn {
  padding: 10px 30px
}
.hline {
  position: relative
}
.hline::after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: white;
  position: absolute;
  left: 0;
  top: 40%;
  opacity: .5
}
.hline > span {
  display: inline-block;
  padding: 0 15px;
  background-color: #292728;
  position: relative;
  z-index: 1
}
.bdh {
  color: white;
  text-align: center;
  margin: 80px auto
}
.hline.bdh > span {
  background-color: black
}
.art-imgera {
  text-align: center;
}
.art-imgera img {
  max-width: 320px
}
.art-era h4 {
  font-weight: bold;
  color: #ECB92B;
  text-transform: uppercase;
  font-size: 1.2em;
  margin: 50px 0 10px
}
.art-lead {
  text-align: center;
  margin-bottom: 50px
}
.art-imglead {
  text-align: center
}
.art-imglead img {
  max-width: 300px
}
.art-lead > h4 > span {
  display: block;
  font-size: 1.5em;
  margin-bottom: 30px
}
.art-steal {
  text-align: center;
  margin-bottom: 50px
}
.art-steal img {}
.art-money h3 {
  color: black
}
.art-money h3.gow {
  color: white
}
.art-money h4 {
  font-size: 1.75em
}
.art-money ul {
  padding: 0;
  margin: 15px 0 60px 20px
}
.stopstealing {
  padding: 50px 0 0 0;
  margin: 50px 0 0 0;
  list-style: none;
  font-size: 0;
  border-top: 1px solid rgba(255, 255, 255, .5)
}
.stopstealing > li {
  font-size: 1.25rem
}
.stopstealing h3 {
  color: black
}
.stopstealing h3 > span {
  color: white
}
.art-rmoney {
  text-align: left
}
.art-rmoney h3 {
  color: #ECB92B;
  font-size: 2em;
  letter-spacing: 2px
}

.sec-nextera {padding: 80px 0}
.art-nextera>ol {padding: 0; margin: 50px 0; list-style: none; font-size: 0}
.art-nextera>ol>li {font-size: 1rem; margin: 30px 0}
.art-nextera>ol h3 {color: white}
h4.nextera-btnwrap>.mybtn {display: block; text-align: center}

.sec-contact {padding: 80px 0}
.art-contact h3 {margin-bottom: 50px;}
.art-contact h3:first-of-type {font-size: 2em;}
.flogo {margin-bottom: 30px;}
.art-contact hr {opacity: .5; max-width: 760px}

p.disclaimer>a {text-transform: uppercase; color: white; text-decoration: none; font-family: 'din_condensedbold';letter-spacing: 1px}

.art-hero {padding-bottom: 30px}

ol.easy123 {padding: 0; margin: 60px auto; list-style: none;}
ol.easy123>li {margin: 50px 0}
ol.easy123>li img {width: 150px; margin-bottom: 30px}
ol.easy123>li h3 {font-size: 1.5em}
ol.easy123>li h3 span {color:#ECB92B }
ol.easy123>li strong {display:block; margin-top: 15px}

.sec-stainlessgames {background-color: white; padding: 120px 0 80px; color: #292728}
.art-stainlessgames {max-width: 960px; margin:  0 auto}

.stainlessgamesimg {max-width: 480px; margin:  50px auto}
.art-stainlessgames .mybtn {margin-top: 50px; display: inline-block}
.art-stainlessgames h4 {color: #ECB92B; margin: 20px auto}

footer {}
/* Minimum - wider screen */
@media (min-aspect-ratio: 1/1) {
  .mynavvertical > li {
    text-transform: uppercase;
    font-size: 1.2rem
  }
}
/* Maximum - narrow screen */
@media (max-aspect-ratio: 1/1) {
  .mynavvertical {
    padding-top: 50px
  }
  .mynavvertical > li {
    text-transform: uppercase;
    font-size: 2rem
  }
  .ratio-16x9.-v {
    padding-bottom: 90%
  }
}
@media (min-width: 768px) {
  .steps > li:not(:first-child) .vimeobox {
    scale: 1
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 4.25em;
  }
  h3 {
    font-size: 3em
  }
  h4 {
    font-size: 1.25em
  }
  .main-art {
    padding: 0;
    font-size: 1em
  }
  .mynav {
    display: flex
  }
  .logo {
    max-width: 780px;
  }
  .main-fig {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    margin-bottom: 100px;
  }
  .main-fig > div {
    flex-basis: 33.33333%;
  }
  .steps {
    margin-top: 200px
  }
  .steps > li {
    position: relative
  }
  .steps > li:first-child .videowrapper {
    padding: 0
  }
  .steps > li > article {
    position: relative;
    z-index: 5;
    margin-bottom: 0
  }
  .steps > li:nth-child(odd) {
    padding-right: calc(50% + 50px)
  }
  .steps > li:nth-child(even) {
    padding-left: calc(50% + 50px)
  }
  .videowrapper {
    position: absolute;
    width: 60%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
  }
  .steps > li:nth-child(odd) .videowrapper {
    right: -50px
  }
  .steps > li:nth-child(even) .videowrapper {
    left: -50px
  }
  .steps > li:nth-child(1) .videowrapper {
    width: 25%;
    right: 12.5%
  }
  .steps > li:not(:last-child) {
    margin-bottom: 250px
  }
  .art-forefront h2 {
    font-size: 6em;
    margin: 32% 0 18%;
  }
  .art-what .what {
    background: url("img/vline.webp") 40% 70% no-repeat;
    background-size: auto 60%
  }
  .what > li {
    position: relative
  }
  .what {
    padding: 60px 0 0;
    text-align: left
  }
  .what > li:not(:last-child) {
    margin-bottom: 150px
  }
  .art-what .what > li:not(:last-child) {
    margin-bottom: 200px
  }
  .what > li:nth-child(odd) {
    padding-left: calc(50% + 50px)
  }
  .art-faqs {
    margin-top: 150px;
  }
  .art-faqs .what > li:nth-child(odd) {
    padding-left: 50%
  }
  .what > li:nth-child(even) {
    padding-right: calc(50% + 50px)
  }
  .what > li > img {
    position: absolute;
    height: auto;
    margin-bottom: 0;
    width: 40%;
    top: 50%;
    transform: translateY(-50%)
  }
  .art-what .what > li:nth-child(2) > img {
    width: 36%
  }
  .what > li:nth-child(odd) > img {
    left: 0
  }
  .what > li:nth-child(even) > img {
    right: 0
  }
  .art-faqs .what {
    padding: 60px 0
  }
  .art-faqs .what > li > img {
    width: calc(50% - 50px)
  }
  .art-where {
    padding: 0
  }
  .sec-what {
    padding: 100px 0;
  }
  .sec-what::after {
    content: "";
    display: block;
    width: 50px;
    height: 36%;
    background: url("img/art_lines.webp") 50% 0% repeat-y;
    background-size: contain;
    position: absolute;
    top: 300px;
    left: 50px
  }
  .sec-how {
    padding: 100px 0;
  }
  .ingame {
    font-size: 0;
    padding: 0
  }
  .ingame > li {
    font-size: 1.1rem;
    display: inline-block;
    vertical-align: middle;
  }
  .ingame > li:not(:last-child) {
    padding: 0
  }
  .ingame > li:first-child {
    width: 280px
  }
  .ingame > li:last-child {
    text-align: left;
    width: calc(100% - 280px);
    padding-left: 60px
  }
  .sec-forms {
    padding-bottom: 150px
  }
  .sec-forms .logo {
    margin: 150px auto 80px
  }
  .art-forms {
    margin-bottom: 0
  }
  .art-how {
    padding-bottom: 60px
  }
  .whatmatter {
    font-size: 0;
    padding: 0 50px;
    margin-top: -150px
  }
  .whatmatter > li {
    font-size: 1.2rem;
    display: inline-block;
    width: 50%;
    vertical-align: bottom
  }
  .whatmatter > li:first-child {
    padding-right: 25px;
  }
  .whatmatter > li:last-child {
    padding-left: 25px;
  }
  .moreinfobtnwrapper > li:last-child {
    margin: 0
  }
  .moreinfobtnwrapper {
    max-width: 860px;
    margin-top: 100px
  }
  .moreinfobtnwrapper > li {
    display: inline-block;
    vertical-align: text-top;
    width: 50%
  }
  .moreinfobtnwrapper > li .mybtn {
    font-size: 2.25em
  }
  .windows-os .moreinfobtnwrapper > li {
    vertical-align: middle
  }
  .art-lead {
    text-align: left;
    margin-bottom: 0;
    font-size: 1.2em;
  }
  .art-steal {
    margin-bottom: 0
  }
  .art-money {
    padding-left: 50px
  }
  .stopstealing > li {
    display: inline-block;
    vertical-align: middle;
    width: 50%
  }
  .stopstealing > li:nth-child(1) {
    padding-right: 25px
  }
  .stopstealing > li:nth-child(2) {
    padding-left: 25px
  }

.art-rmoney h3 {
font-size: 2.5em;
letter-spacing: 7.5px
}
  .sec-steal {
    padding: 350px 0 100px;
  }
  .sec-steal::before {
    height: 250px;
  }
  .gfig {
    margin-bottom: 0
  }
  .art-imgera img {
    max-width: 480px
  }
  .sec-era {
    padding: 100px 0
  }
  .sec-betaform {
    padding: 250px 0
  }
	
.mybtn {font-size: 1.5rem}
.sec-nextera {padding: 120px 0}
.art-nextera {margin: 0 10%}
.art-nextera>ol>li {display: inline-block; vertical-align: top}
.art-nextera>ol>li:first-child {width: 60%}
.art-nextera>ol>li:last-child {width: 40%; padding-left: 50px}
.art-nextera>ol>li:last-child h3:last-of-type {margin-top: 80px}
h4.nextera-btnwrap {position: relative; padding-right: 40%}
h4.nextera-btnwrap>.mybtn {position: absolute; left: calc(60% + 50px);  top:50%; transform: translateY(-50%); margin: 0}

.flogo {max-width: 560px}
	
ol.easy123 {max-width: 960px; background:url("img/icon_easy_bk.svg") 50% 50% no-repeat; background-size: auto 80%}
ol.easy123>li h3 {font-size: 2em}
ol.easy123>li {position: relative; margin: 150px 0}
ol.easy123>li:nth-child(odd) {text-align: right; padding-right: 250px; margin-right: 25%}
ol.easy123>li:nth-child(odd) img {position: absolute; right: 0; top:50%; transform: translateY(-50%)}
	
ol.easy123>li:nth-child(even) {text-align: left; padding-left: 250px; margin-left: 25%}
ol.easy123>li:nth-child(even) img {position: absolute; left: 0; top:50%; transform: translateY(-50%)}
	
.sec-how {
  background: url("img/vline2.webp") 120% 50% no-repeat;
  background-size: 400px auto;
}
	
} /*992px ends*/
@media (min-width: 1200px) {
  .mynav > li > a {
    padding: 10px 30px;
  }
  .what {
    padding: 100px 15% 0;
    text-align: left
  }
  .art-faqs .what {
    padding: 30px 100px
  }
  .art-what > h4, .art-how > h4 {
    padding: 0 10%
  }
  .sec-where {
    overflow: hidden
  }
  .art-where-r {
    margin-right: -100px
  }
  .steps {
    padding: 0 10%
  }
  .whatmatter > li:last-child {
    padding-left: 50px
  }
  .ingame {
    padding: 0 0 0 10%
  }
}
@media (min-width: 1440px) {
  .mynav > li > a {
    padding: 10px 40px;
  }

}